PDA

View Full Version : Trouble with TS12 & Contz



Hz-Lab
April 30th, 2011, 09:10 PM
I may not be the 1st one to encounter this problem but I just got ts12 and tried rolling over my route, which was rather simple, however I have sessions that use the CHN 40 & 20ft containers and the Gondolas from Ocemy's Contz pack.

Apparently they don't have support for 2012? or so that's what Content manager is telling me. "Trainz builds below 2.7 are no longer supported"

Is there a way around this? or do I simply need to wait for an update?

Beattie
April 30th, 2011, 09:25 PM
I may not be the 1st one to encounter this problem but I just got ts12 and tried rolling over my route, which was rather simple, however I have sessions that use the CHN 40 & 20ft containers and the Gondolas from Ocemy's Contz pack.

Apparently they don't have support for 2012? or so that's what Content manager is telling me. "Trainz builds below 2.7 are no longer supported"

Is there a way around this? or do I simply need to wait for an update?


Just open them up and update them to the current version which is 3.5build I think. It says this because it can cause issues not working right below 2.7

DonZer63
April 30th, 2011, 09:32 PM
Moin,

"Trainz builds below 2.7 are no longer supported" is only a warning, you can ignore it.

Hz-Lab
April 30th, 2011, 09:34 PM
can i be a fair pain and ask how I do that? what do I open them up in?

RRSignal
April 30th, 2011, 09:36 PM
Auran is aware of issues with Contz though apparently workarounds already exist, such as the aforementioned advice.

Hz-Lab
April 30th, 2011, 09:44 PM
Ok so it looks like the build info is just a warning, I have other content with the same warning that still work.

But these gondolas still have an error. it says this:-

Error: The tag 'speedlimit' is not valid for kind 'traincar'


Is there a quickfix for that too?

RRSignal
April 30th, 2011, 10:38 PM
Sure is! :)

http://forums.auran.com/trainz/showthread.php?t=72265

Hz-Lab
April 30th, 2011, 11:03 PM
Well that worked a treat!!! thanks guys

mrscsi
April 30th, 2011, 11:28 PM
Ok so it looks like the build info is just a warning, I have other content with the same warning that still work.

But these gondolas still have an error. it says this:-

Error: The tag 'speedlimit' is not valid for kind 'traincar'


Is there a quickfix for that too?

Yes, open each one in CCP (content creator plus) and delete the following tags on the first page, speed limit, icon0 and icon1 close content creator plus say yes to saving the config file, then recommit the asset and it is fixed.

Those wagons just have three obsolete tags.